## r-bioc-oligo 1.54.1+ds

=== DESCRIPTION ===
Package: oligo
Version: 1.54.1
Title: Preprocessing tools for oligonucleotide arrays
Author: Benilton Carvalho and Rafael Irizarry
Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
        Jaffee, Jim MacDonald, Matt Settles, Guido Hooiveld
Maintainer: Benilton Carvalho <benilton@unicamp.br>
Depends: R (>= 3.2.0), BiocGenerics (>= 0.13.11), oligoClasses (>=
        1.29.6), Biobase (>= 2.27.3), Biostrings (>= 2.35.12)
Imports: affyio (>= 1.35.0), affxparser (>= 1.39.4), DBI (>= 0.3.1),
        ff, graphics, methods, preprocessCore (>= 1.29.0), RSQLite (>=
        1.0.0), splines, stats, stats4, utils, zlibbioc
Enhances: doMC, doMPI
LinkingTo: preprocessCore
Suggests: BSgenome.Hsapiens.UCSC.hg18, hapmap100kxba, pd.hg.u95av2,
        pd.mapping50k.xba240, pd.huex.1.0.st.v2, pd.hg18.60mer.expr,
        pd.hugene.1.0.st.v1, maqcExpression4plex, genefilter, limma,
        RColorBrewer, oligoData, BiocStyle, knitr, RUnit, biomaRt,
        AnnotationDbi, ACME, RCurl
VignetteBuilder: knitr
Description: A package to analyze oligonucleotide arrays
        (expression/SNP/tiling/exon) at probe-level. It currently
        supports Affymetrix (CEL files) and NimbleGen arrays (XYS
        files).
License: LGPL (>= 2)
Collate: AllGenerics.R methods-GenericArrays.R methods-GeneFeatureSet.R
        methods-ExonFeatureSet.R methods-ExpressionFeatureSet.R
        methods-ExpressionSet.R methods-LDS.R methods-FeatureSet.R
        methods-SnpFeatureSet.R methods-SnpCnvFeatureSet.R
        methods-TilingFeatureSet.R methods-HtaFeatureSet.R
        methods-DBPDInfo.R methods-background.R methods-normalization.R
        methods-summarization.R read.celfiles.R read.xysfiles.R
        utils-general.R utils-selectors.R todo-snp.R functions-crlmm.R
        functions-snprma.R justSNPRMA.R justCRLMM.R methods-snp6.R
        methods-genotype.R methods-PLMset.R zzz.R
LazyLoad: Yes
biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
        DifferentialExpression, ExonArray, GeneExpression, DataImport
git_url: https://git.bioconductor.org/packages/oligo
git_branch: RELEASE_3_12
git_last_commit: 4988b63
git_last_commit_date: 2020-11-03
Date/Publication: 2020-11-04
NeedsCompilation: yes
Packaged: 2020-11-05 02:30:00 UTC; biocbuild
