=== debian/changelog ===
r-bioc-oligo (1.54.1+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Remove test requiring not yet packaged oligoData
  * Exclude test downloading external data

 -- Andreas Tille <tille@debian.org>  Mon, 15 Mar 2021 08:38:36 +0100

r-bioc-oligo (1.54.1+ds-1) unstable; urgency=medium

  * Initial release (closes: #975328)

 -- Steffen Moeller <moeller@debian.org>  Thu, 18 Feb 2021 19:19:08 +0100
