=== debian/control ===
Source: r-bioc-oligo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.13.11),
               r-bioc-oligoclasses,
               r-bioc-biobase (>= 2.27.3),
               r-bioc-biostrings (>= 2.35.12),
               r-bioc-affyio (>= 1.35.0),
               r-bioc-affxparser,
               r-cran-dbi,
               r-cran-ff,
               r-bioc-preprocesscore (>= 1.29.0),
               r-cran-rsqlite (>= 1.0.0),
               r-bioc-zlibbioc
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligo.git
Homepage: https://bioconductor.org/packages/oligo/
Rules-Requires-Root: no

Package: r-bioc-oligo
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Preprocessing tools for oligonucleotide arrays
 A package to analyze oligonucleotide arrays
 (expression/SNP/tiling/exon) at probe-level. It currently
 supports Affymetrix (CEL files) and NimbleGen arrays (XYS
 files).
