=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	find debian -name getVersions.sh | xargs -r chmod +x
	rm -f `grep -Rl -e "library(oligoData)" -e "'Getting sample dataset'" debian/* | grep unitTests`
