## r-bioc-oligo 1.58.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.54.1
+Version: 1.58.0
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -37,9 +37,9 @@
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_12
-git_last_commit: 4988b63
-git_last_commit_date: 2020-11-03
-Date/Publication: 2020-11-04
+git_branch: RELEASE_3_14
+git_last_commit: 24a02c2
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-11-05 02:30:00 UTC; biocbuild
+Packaged: 2021-10-26 22:06:04 UTC; biocbuild
