=== vignettes/Makefile ===
all: oug clean

oug: oug.tex
	cp -p ../inst/scripts/oug.pdf .

clean:
	$(RM) -f *.out *.bbl *.log *.aux *.blg *.brf *.toc *.tex Rplots.pdf
