=== debian/changelog ===
r-bioc-oligo (1.58.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:54:13 +0100

r-bioc-oligo (1.56.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Prevent RUnit from writing to /usr

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 14:42:00 +0200

r-bioc-oligo (1.56.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Remove test needing package maqcExpression4plex

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 12:36:39 +0200
