=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.13.11),
+               r-bioc-biocgenerics,
                r-bioc-oligoclasses,
-               r-bioc-biobase (>= 2.27.3),
-               r-bioc-biostrings (>= 2.35.12),
-               r-bioc-affyio (>= 1.35.0),
+               r-bioc-biobase,
+               r-bioc-biostrings,
+               r-bioc-affyio,
                r-bioc-affxparser,
                r-cran-dbi,
                r-cran-ff,
-               r-bioc-preprocesscore (>= 1.29.0),
-               r-cran-rsqlite (>= 1.0.0),
+               r-bioc-preprocesscore,
+               r-cran-rsqlite,
                r-bioc-zlibbioc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligo.git
 Homepage: https://bioconductor.org/packages/oligo/
