## r-bioc-oligo 1.60.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.58.0
+Version: 1.60.0
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -37,9 +37,9 @@
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_14
-git_last_commit: 24a02c2
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: d667332
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:06:04 UTC; biocbuild
+Packaged: 2022-04-26 21:21:47 UTC; biocbuild
