=== debian/changelog ===
r-bioc-oligo (1.60.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.60.0+ds
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 10:37:51 +0530
