## r-bioc-oligo 1.62.2+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.60.0
+Version: 1.62.2
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -37,9 +37,9 @@
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_15
-git_last_commit: d667332
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 05a7e3c
+git_last_commit_date: 2023-01-19
+Date/Publication: 2023-01-19
 NeedsCompilation: yes
-Packaged: 2022-04-26 21:21:47 UTC; biocbuild
+Packaged: 2023-01-19 22:17:44 UTC; biocbuild
