=== debian/changelog ===
r-bioc-oligo (1.64.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:11:17 +0200
