## r-bioc-oligo 1.66.0%2Bds

=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=auto,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/oligo.html .*/oligo_(.*).tar.gz
