## r-bioc-oligo 1.66.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.64.1
+Version: 1.66.0
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -37,9 +37,9 @@
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_17
-git_last_commit: ad2f482
-git_last_commit_date: 2023-05-01
-Date/Publication: 2023-05-02
+git_branch: RELEASE_3_18
+git_last_commit: e6e7283
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-05-02 21:36:26 UTC; biocbuild
+Packaged: 2023-10-24 22:12:00 UTC; biocbuild
