=== debian/changelog ===
r-bioc-oligo (1.66.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 17:58:01 +0100
