=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-bioc-preprocesscore,
                r-cran-rsqlite,
                r-bioc-zlibbioc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligo.git
 Homepage: https://bioconductor.org/packages/oligo/
