## r-bioc-oligo 1.68.2+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.66.0
+Version: 1.68.2
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -34,12 +34,14 @@
         functions-snprma.R justSNPRMA.R justCRLMM.R methods-snp6.R
         methods-genotype.R methods-PLMset.R zzz.R
 LazyLoad: Yes
+URL: https://github.com/benilton/oligo
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_18
-git_last_commit: e6e7283
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: e5caf22
+git_last_commit_date: 2024-06-03
+Repository: Bioconductor 3.19
+Date/Publication: 2024-06-05
 NeedsCompilation: yes
-Packaged: 2023-10-24 22:12:00 UTC; biocbuild
+Packaged: 2024-06-05 22:43:29 UTC; biocbuild
