=== debian/changelog ===
r-bioc-oligo (1.68.2+ds-1) unstable; urgency=medium

  * Team upload.
  * d/control: move unmanaged build-dep, architecture-is-64-bit, to the
    end of the list so that dh-update-R doesn't ignore the r-* deps.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 07 Aug 2024 16:08:34 +0200

r-bioc-oligo (1.68.2+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:32:58 +0200

r-bioc-oligo (1.68.2+ds-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version. Closes: #1071344
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository-Browse.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 12 Jul 2024 10:43:19 +0200
