=== debian/control ===
Source: r-bioc-oligo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-oligoclasses (>= 1.66.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-affyio (>= 1.74.0),
               r-bioc-affxparser (>= 1.76.0),
               r-cran-dbi,
               r-cran-ff,
               r-bioc-preprocesscore (>= 1.66.0),
               r-cran-rsqlite,
               r-bioc-zlibbioc (>= 1.50.0),
               architecture-is-64-bit
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligo.git
Homepage: https://bioconductor.org/packages/oligo/
Rules-Requires-Root: no

Package: r-bioc-oligo
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-oligoclasses (>= 1.66.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-affyio (>= 1.74.0),
         r-bioc-affxparser (>= 1.76.0),
         r-bioc-preprocesscore (>= 1.66.0),
         r-bioc-zlibbioc (>= 1.50.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-genefilter (>= 1.86.0),
          r-bioc-limma (>= 3.60.3),
          r-bioc-biocstyle (>= 2.32.1),
          r-bioc-biomart (>= 2.60.1),
          r-bioc-annotationdbi (>= 1.66.0)
Description: Preprocessing tools for oligonucleotide arrays
 A package to analyze oligonucleotide arrays
 (expression/SNP/tiling/exon) at probe-level. It currently
 supports Affymetrix (CEL files) and NimbleGen arrays (XYS
 files).
