## r-bioc-oligo 1.70.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.68.2
+Version: 1.70.0
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -38,10 +38,10 @@
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_19
-git_last_commit: e5caf22
-git_last_commit_date: 2024-06-03
-Repository: Bioconductor 3.19
-Date/Publication: 2024-06-05
+git_branch: RELEASE_3_20
+git_last_commit: ce78773
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-06-05 22:43:29 UTC; biocbuild
+Packaged: 2024-10-30 01:57:09 UTC; biocbuild
