=== debian/changelog ===
r-bioc-oligo (1.70.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Use R_Calloc/Realloc/Free, for R 4.5 compatibility.
    (Closes: #1103199)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 23 Apr 2025 17:40:35 +0100

r-bioc-oligo (1.70.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 15:18:40 +0100

r-bioc-oligo (1.70.0+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 12:23:15 +0100
