=== debian/control ===
Source: r-bioc-oligo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-oligoclasses,
               r-bioc-biobase,
               r-bioc-biostrings,
               r-bioc-affyio,
               r-bioc-affxparser,
               r-cran-dbi,
               r-cran-ff,
               r-bioc-preprocesscore,
               r-cran-rsqlite,
               r-bioc-zlibbioc,
               architecture-is-64-bit
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligo.git
Homepage: https://bioconductor.org/packages/oligo/
Rules-Requires-Root: no

Package: r-bioc-oligo
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Preprocessing tools for oligonucleotide arrays
 A package to analyze oligonucleotide arrays
 (expression/SNP/tiling/exon) at probe-level. It currently
 supports Affymetrix (CEL files) and NimbleGen arrays (XYS
 files).
